city-ch-autocomplete>=0.3
Django>=5.0,<5.1
django-autocomplete-light==3.9.4
psycopg
reportlab
openpyxl==3.1.2
django-countries==7.6
django-tinymce==3.7.1
django-otp>=1.0.2
phonenumberslite
django-two-factor-auth==1.15.4
django-formtools  # required for public agenda form
workalendar==17.0.0
requests==2.31.0
nh3
html5lib
beautifulsoup4
pypdf==3.17.4
freezegun  # for tests
extract_msg==0.41.2
